.noleftmargin {
	margin-left: 0;
}
input:focus:required:invalid:focus {
	border: 2px solid #6ebe49;
	outline: 0px;
	box-shadow: none;
}

input {
	border: 1px solid #bbbbbb;
}

.input-text-norightmargin {
	margin-right: 30px;
}

.steps-title {
	margin-bottom: 15px;
}

.content-row {
	padding-bottom: 0px;
}

.content-row-1-column {
	width: 100%;
}

.scale-padding {
	padding-bottom: 20%;
}

.nm-app>a {
	
}

.nm-logo a {
	background-image: url(../images/seagate_blackonwhite.png);
	background-size: cover;
}

small {
	color:#868589;
	font-size: 12px;
}

.nav-footer-links {
	margin-top: 40px;
}

.alert {
	display: none;
}

.alert-danger {
	color: #DC1F2E;
}

.top-banner-ironwolf {
	background-image: url(../images/IronWolf_BannerBkgd.jpg);
	background-size: cover;
	background-position: center;
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 0px;
	grid-template-rows: repeat(6, calc((50vh - 24.5px) / 6)); /*8vh*/
	/* grid-auto-rows: minmax(100px, auto); */
}

.top-banner-skyhawk {
	background-image: url(../images/SkyHawk_BannerBkgd.jpg);
	background-size: cover;
	background-position: center;
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-gap: 0px;
	grid-template-rows: repeat(6, calc((50vh - 24.5px) / 6));
	/* grid-auto-rows: minmax(100px, auto); */
}

.top-banner-title {
	font-family: Helvetica,Arial,sans-serif;
	font-size: 56px;
	color: white;
	line-height: 1em;
	grid-column: 1/3;
	grid-row: 1;
}

.top-banner-highlighted {
	font-weight: 500;
	color: #6EBE49;
}

.top-banner-subtext {
	font-family: Helvetica,Arial,sans-serif;
	font-size: 24px;
	color: white;
	line-height: 1em;
	grid-column: 1/3;
	grid-row: 2;
}

.top-banner-title-skyhawk {
	font-family: Helvetica,Arial,sans-serif;
	font-size: 46px;
	color: white;
	line-height: 1em;
	grid-column: 3/5;
	grid-row: 1;
}

.top-banner-subtext-skyhawk {
	font-family: Helvetica,Arial,sans-serif;
	font-size: 20px;
	color: white;
	line-height: 1em;
	grid-column: 3/5;
	grid-row: 2;
}

.keyart-ironwolf {
	background-image: url(../images/IronWolf_keyart.png);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: bottom left;
	height: 48vh;
	width: 33vw;
	float: right;
	grid-column: 3;
	grid-row: 1;
}

.keyart-skyhawk {
	background-image: url(../images/SkyHawk_keyart.png);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: bottom left;
	height: calc(50vh - 24.5px); /*48vh*/
	width: 50vw;
	float: left;
	grid-column: 1/3;
	grid-row: 1;
	max-width: 550px;
}

.ironwolf-drive {
	background-image: url(../images/Drives.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: bottom left;
	height: 16vh;
	width: 25vw;
	grid-column: 1;
	grid-row: 4;
}

.skyhawk-drive {
	background-image: url(../images/SkyHawk_Drives.jpg);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: bottom left;
	height: calc((50vh - 24.5px) / 3); /*16vh*/
	width: 25vw;
	grid-column: 3;
	grid-row: 4;
}

.pelican {
	background-image: url(../images/Pelican.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: bottom left;
	height: 16vh;
	width: 25vw;
	grid-column: 4;
	grid-row: 5;
}

.table-container {
	overflow-x: auto;
}

@media(min-width:1200px) {
	.span1 {
		height: 70px;
		width: 70px;
	}
	
	h6 {
		font-size: 22px;
		font-weight: 300;
		line-height: 26px;
	}
	
	.alert-width {
		width: 521px;
	}
}

@media(min-width:980px) and (max-width:1199px) {
	.span1 {
		height: 60px;
		width: 60px;
	}
	
	.alert-width {
		width: 411px;
	}
	
	.top-banner-title {
		font-size: 48px;
	}
	
	.top-banner-title-skyhawk {
		font-size: 36px;
	}

	.top-banner-subtext-skyhawk {
		font-size: 20px;
	}
}

@media(min-width:768px) and (max-width:979px) {
	.span1 {
		height: 42px;
		width: 42px;
	}
	
	.nm-app {
		margin: 0px;
	}
	
	.nm-app>a {
		padding: 5px;
	}
	
	h6 {
		font-size: 14px;
	}
	
	.alert-width {
		width: 303px;
	}
	
	.top-banner-title {
		font-size: 36px;
	}

	.top-banner-subtext {
		font-size: 18px;
	}
	
	.top-banner-title-skyhawk {
		font-size: 28px;
	}

	.top-banner-subtext-skyhawk {
		font-size: 18px;
	}
}

@media(max-width:767px) {
	.span1 {
		height: 42px;
		width: 42px;
		margin-right: 20px;
		margin-bottom: 63px;
		float: left;
	}
	
	.span3 {
		min-height: 105px;
	}
	
	.nm-app {
		margin: 0px;
	}
	
	.nm-app>a {
		padding: 5px;
		font-size: 15px;
	}
	
	.top-banner-title {
		font-size: 34px;
	}

	.top-banner-subtext {
		font-size: 18px;
	}
	
	.top-banner-title-skyhawk {
		font-size: 28px;
	}

	.top-banner-subtext-skyhawk {
		font-size: 18px;
	}
}

@media(max-width:500px) {
	.scale-padding {
		padding-bottom: 110%;
	}
	
	.top-banner-title {
		font-size: 26px;
	}

	.top-banner-subtext {
		font-size: 14px;
	}
	
	.top-banner-title-skyhawk {
		font-size: 26px;
	}

	.top-banner-subtext-skyhawk {
		font-size: 14px;
	}
}